Sector Name: NRSP - Bug #1500

ADMIN panel --> Login with NRSP client applicant-->Go with form "INFORMATION IN
SUPPORT-->Qus 27-->Submit-->Login with admin panel-->License request-->pre license
request-->Qus no. 27 does not reflect complete data in admin panel.

03/08/2022 01:51 PM - Mohd Irfan

Status: New Start date: 03/08/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with NRSP client applicant

2.click action button

3.Go with form "INFORMATION IN SUPPORT OF AN APPLICATION
4.Qus 27--> submit

5.Login with admin panel

6.License request-->pre-license request

7.Qus no. 27

Actual Result-->

Qus no. 27 does not reflect the complete data in admin panel.
expected Result-->

Qus no. 27 reflect all data Ifsc page same in admin page.

see attached screen shot.
clipboard-202203081350-wqyyr.png
clipboard-202203081351-u1n2p.png

History

#1 - 03/08/2022 01:51 PM - Mohd Irfan

- Priority changed from Normal to Urgent

#2 - 07/05/2022 01:02 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->click action button-->Go with form "INFORMATION IN SUPPORT OF AN
APPLICATION-->Qus 27-->Submit-->Login with admin panel-->License request-->pre license request-->Qus no. 27 does not reflect complete data in
admin panel. to ADMIN panel --> Login with NRSP client applicant-->Go with form "INFORMATION IN SUPPORT-->Qus 27-->Submit-->Login with
admin panel-->License request-->pre license request-->Qus no. 27 does not reflect complete data in admin panel.
